QGIS Application - Bug report #425
delimited text layer and the pipe delim
2006-12-06 05:02 AM - hamish_nospam-yahoo-com -

Status: Closed
Priority: Low
Assignee: Tim Sutton
Category: C++ Plugins

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10484

Description

Hi,

I'm not sure if this is fixed in the latest, I'm testing the most recent [[DebianGIS])/stable package (0.7.4). Sorry if this is long fixed.

If I try and use '|' as the delim, the Delimited Text Layer dialoge won't parse it. | am using the "196 mile creek" example data from the

userguide.pdf. If | trade '|' for '," it works correctly.
Dumb tricks like quoting it don't help.

History

#1 - 2006-12-06 12:43 PM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in commit:622d34a7 (SVN r6197).

#2 - 2006-12-11 01:02 AM - hamish_nospam-yahoo-com -

ok, thanks a lot.

Hamish

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
